<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Device/Nuvoton/Nano1X2Series -&gt; StdDriver Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_4c76ddfc10a27668d6c42d3412320ee0.html">Device</a></li><li class="navelem"><a class="el" href="dir_dfa946205a9a0ffc7bda9b97689fa4ff.html">Nuvoton</a></li><li class="navelem"><a class="el" href="dir_92781df0a275b97b29ea05f684c53720.html">Nano1X2Series</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>Nano1X2Series &rarr; StdDriver Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in Device/Nuvoton/Nano1X2Series</th><th class="dirtab">Includes file in StdDriver</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d2f/acmp_8h.html">acmp.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d7/d19/adc_8h.html">adc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d3/d89/clk_8h.html">clk.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/de6/crc_8h.html">crc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d00/fmc_8h.html">fmc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d6/d7c/gpio_8h.html">gpio.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d5/daf/i2c_8h.html">i2c.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d1/d47/pdma_8h.html">pdma.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d6/db9/pwm_8h.html">pwm.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d1b/rtc_8h.html">rtc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d9/d50/sc_8h.html">sc.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dc/d0b/scuart_8h.html">scuart.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="da/d87/spi_8h.html">spi.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d9/d87/sys_8h.html">sys.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d5/dd0/timer_8h.html">timer.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d2/d86/uart_8h.html">uart.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="d0/de2/wdt_8h.html">wdt.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_fe641809c4fcb76112d224c9eb698e29.html">Include</a>&#160;/&#160;<a class="el" href="da/d91/_nano1_x2_series_8h.html">Nano1X2Series.h</a></td><td class="dirtab"><a class="el" href="dir_727df3ff8d6c08f79694ae8f401a0b8b.html">inc</a>&#160;/&#160;<a class="el" href="dd/d09/wwdt_8h.html">wwdt.h</a></td></tr></table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
